﻿.galle-slide.swiper-container {
    width: 100%;
    height: 450px;
}

.galle-slide .swiper-slide a {
    overflow: hidden;
    height: 100%;
}

.galle-slide .swiper-slide .img-galle {
    object-fit: cover;
    margin-left: -10%;
    width: auto;
    height: 100%;
}

.galle-slide .swiper-wrapper {
    transition-timing-function: linear !important;
    -webkit-transition-timing-function: linear !important;
    -o-transition-timing-function: linear !important;
}

@media(max-width: 1600px) {
    .galle-slide {
        height: 360px !important;
    }
}

@media(max-width: 1440px) {
    .galle-slide {
        height: 340px !important;
    }
}

@media(max-width: 1400px) {
    .galle-slide {
        height: 305px !important;
    }
}

@media(max-width: 1240px) {
    .galle-slide {
        height: 430px !important;
    }
}

@media(max-width: 1030px) {
    .galle-slide {
        height: 370px !important;
    }
}

@media(max-width: 900px) {
    .galle-slide {
        height: 320px !important;
    }
}

@media(max-width: 767px) {
    .galle-slide {
        height: 270px !important;
    }
}

@media(max-width: 599px) {
    .galle-slide {
        height: 410px !important;
    }
}

@media(max-width: 425px) {
    .galle-slide {
        height: 300px !important;
    }
}

@media(max-width: 375px) {
    .galle-slide {
        height: 280px !important;
    }
}

@media(max-width: 320px) {
    .galle-slide {
        height: 240px !important;
    }
}
